﻿.container.masonry .item a{display:block}


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}


fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
.footer-widget,.footer-widget li,.footer-widget li a,#footer-info{font-size:15px}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{font-size:13px}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

h2.head{color:#52ceff; font-size:12px; clear:both; margin-top:10px}

.inline-feature .feature-icon { display:block; font-family:'fontawesome'; text-align:center; float:left; font-size:40px; height:auto; width:40px; margin:0; }

.inline-feature-horizontal .feature-icon { font-size:40px; width:40px; }

.inline-feature-vertical .feature-icon { float:none; margin:0 auto 15px; width:auto; font-size:60px; }

.inline-feature-boxed .feature-icon { position:absolute; background:#f1f1f1; top:-40px; left:50%; float:none; margin:0 0 0 -40px; width:80px; height:80px; line-height:80px; font-size:30px; border-radius:50%; }
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }

#main #main_column ul.links li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}


.img-li-h2{
	
	padding:0 5px 0 0;
}

#main #main_column .img-li li{
	background: none;
	}

#main #main_column .img-ul li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}

.more .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0px;
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


	.preloader {
	    background: none repeat scroll 0 0 #fff;
	    height: 100%;
	    opacity: 1;
	    position: fixed;
	    text-align: center;
	    transition: all 0.2s ease 0s;
	    width: 100%;
	    z-index: 9999;
	}

	.preloader .spinner {
	    height: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: relative;
	    top: 50%;
	    width: 30px;
	}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}

	.preloader .pre-bounce2 {
	    -webkit-animation-delay: -0.5s;
	            animation-delay: -0.5s;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}
